.success {
    color: #229944;
}

.error {
    color: #aa4444;
}

.mat-icon {
    margin-right: 16px;
    margin-left: -8px;
    transform: scale(1.5);
}

p {
    display: inline;
    font-size: 20px;
}
